body
{
	background: #ffffff;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	
}
a:link, body_alink
{
	color: #00579C;
}
a:visited, body_avisited
{
	color: #00579C;
}
a:hover, a:active, body_ahover
{
	color: #990000;
	text-decoration: none;
}
.page
{
	background: #ffffff;
	color: #000000;
	z-index:2;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #E5E5E5;
	color: #000000;
}
.tcat
{
	background: #3374BA;
	color: #DDDDDD;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background: url(../../images/misc/2011/cat_background.png);
	background-repeat:repeat-x;
	text-shadow: #2C629C 1px 1px 0;	
	padding-top:9px;
	padding-bottom:9px;
	padding-left:10px;
}
.tcat a:link, .tcat_alink
{
	color: #DDDDDD;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #DDDDDD;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #E5E5E5;
	color: #333333;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-bottom: solid 1px;
	border-bottom-color: #CBD1D8;
}
.thead a:link, .thead_alink
{
	color: #333333;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #333333;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #333333;
}
.tfoot
{
	background: #E5E5E5;
	color: #333333;
	font-size: 12px;
}
.tfoot a:link, .tfoot_alink
{
	color: #00579C;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #00579C;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #B42000;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #FBFBFB;
	color: #333333;
}
.alt2, .alt2Active
{
	background: #FBFBFB;
	color: #333333;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
	border-right: solid #FFFFFF 1px;
}
.wysiwyg
{
	background: #FBFBFB;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #FDF7E5;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #333333;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #464661;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #990000;
	font-weight: bold;
}
.fjsel
{
	background: #FDF7E5;
	color: #000000;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F2F5F8;
	color: #000000;
	padding: 10px;
	border: solid 1px;
	border-color: #DBE0E4;
}
.panelsurround
{
	background: #FBFBFB;
	color: #000000;
}
legend
{
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #313D47;
	color: #DDDDDD;
	font: normal 12px 'Lucida Grande', Lucida, Verdana, Arial, Sans-Serif;
	padding: 8px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #DDDDDD;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #DDDDDD;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FDF7E5;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #990000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FDEEC3;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #990000;
	text-decoration: none;
}
/* Anfang FF-Header */
#ffHeadWrapper {
	background-color: #325775;
	padding: 0px 0px 0 0px;
}

#ffHeadWrapper a, #ffHeadWrapper img {
	border: none;
}

#ffHeader {
	position: relative;
	width: 100%;
	height: 103px;
	min-width: 878px;
	margin: 0;
	padding: 0;
        background-image: url(../../images/misc/2011/header_background.png);
        background-repeat:repeat-x;
	background-color: #346EAB;
	color: #fff;
}

#ffLogo {
	position: absolute;
	top: 0;
	left: 0px;
	padding: 19px 0px 0px 20px;
}

#ffLogo h3 {
        font-style: oblique;
        font-size: 10px;
        font-weight: normal;
        color: #81A1C4;
	padding-left: 1px;
        padding-top:-3px;
}

#ffPartner {
	position: absolute;
	right: 0px;
	width: 265px;
        height: 103px;
}

#ffPartner ul {
	height:70px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#ffPartner li {
	margin-top: 21px;
        margin-left: 5px;
	float: left;
}

#ffPartner li .banner1 {
	margin-left: 5px;
	margin-top: 5px;
}

#ffPartner li .banner2 {
	margin-left: 5px;
	margin-top: 5px;
}

 #ffPartner li .banner3 {
	margin-left: 5px;
	margin-right: 7px;
	margin-top: 5px;
}

/* Ende FF-Header */

/* Android-Hilfe Menu */

#ffnavbar {
	font: normal 12px 'Lucida Grande', Lucida, Verdana, Arial, Sans-Serif;
	position: relative;
	width: 100%;
	height: 32px;
	min-width: 878px;
        background-color: #63A73E;
        background-image: url(../../images/misc/2011/navbar_background.png);
        background-repeat:repeat-x;
        font-weight:bold;
	color: #DDDDDD;
	margin: 0;
	padding: 0;
}

#ffnavbar ul{
	font: normal 12px 'Lucida Grande', Lucida, Verdana, Arial, Sans-Serif;
margin:0px;
padding:0px;
list-style-type:none;
display:inline
}

#ffnavbar ul li{
	font: normal 12px 'Lucida Grande', Lucida, Verdana, Arial, Sans-Serif;
float:left;
margin-left:25px;
margin-right:30px;
line-height:30px
}

#ffnavbar a:link{
	color: #F6F6F6;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: none;
}

#ffnavbar a:visited{
	color: #F6F6F6;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: none;
}
#ffnavbar a:hover{
	color: #FFFFFF;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: underline;
}


/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt;width:175px;word-wrap:break-word;}

.team-member-space {margin-top:5px;}

.team-member {
background-color:#C9DFBE;
color:#055391;
padding:2px 5px 2px 5px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-shadow: #CBE0C1 1px 1px 1px;
font: normal 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.team {
color:#009000;
font-weight:bold;
}

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }


/* ***** vBSEO 1.0 PRO Skin Style Changes ***** */
.vbseo_bullseye {
 min-width:937px;
z-index:2;
 position:relative;
background-color:#ffffff;
}

.vbseo_header_container {
 position: relative;
}

.vbseo_header {
 position: relative;
 padding-top: 15px;
 padding-left: 25px;
 padding-right: 25px;
}

.vbseo_header h2 {
 color: #000000;
 font: bold 24px arial, verdana, sans-serif;
 margin: 0px;
 padding: 4px;
}

#relevant_replacement {
 font-size: 11px;
 width: 70%;
 border-top: #CCCCCC 1px solid;
 margin: 0px 0px 10px 0px;
 padding: 4px;
}

.tcat h4 {
 font-size: 10pt;
 font-weight: normal;
 margin:0px
}

.vbseo_top_menu .vbmenu_control a:link, .vbseo_top_menu .vbmenu_control a:visited {
 color: #000000;
 text-decoration: none;
}

.vbseo_top_menu .vbmenu_control a:hover, .vbseo_top_menu .vbmenu_control a:active {
 color: #000000;
 text-decoration: underline;
}

.social_group_message div.alt1 {
 background: #FFFFFF;
 color: #000000;
 border-right: 1px solid #465786;
}

/* ***** END vBSEO 1.0 PRO Skin Style Changes ***** */

/* Sub-forums-list in Columns */
.subforum {
 padding: 0;
 margin: 0;
}
.subforum li {
 width: 410px;
 padding-left: 0.0em;
 padding-right: 0.5em;
 font-size: 9px;
list-style:none;
display:inline;
}

.clear {
 clear: both;
}
/* End Sub-forums-list in Columns */

.alt3, .alt3Active

{
	background: #FFFFCC;
	color: #333333;
}

.thumbnail{
position: relative;
padding-left: 3px;
padding-right: 3px;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}


/* CSS Sprite Forenicons */

.ftable{
display: table;
}

.falign{
display: table-cell;
vertical-align: middle;
}

.sprite{
background: url(../../images/misc/sprite_home.gif) no-repeat top left;
float: left;
	}

#sprite-253{ background-position: 0px 0px; width: 64px; height: 64px; padding-right:15px}
#sprite-703{ background-position: 0px -64px; width: 64px; height: 64px; padding-right:15px}
#sprite-1172{ background-position: 0px -128px; width: 64px; height: 64px; padding-right:15px}
#sprite-281{ background-position: 0px -192px; width: 64px; height: 64px; padding-right:15px}
#sprite-786{ background-position: 0px -256px; width: 64px; height: 64px; padding-right:15px}
#sprite-247{ background-position: 0px -320px; width: 64px; height: 64px; padding-right:15px}
#sprite-254{ background-position: 0px -384px; width: 64px; height: 64px; padding-right:15px}
#sprite-419{ background-position: 0px -448px; width: 64px; height: 64px; padding-right:15px}
#sprite-251{ background-position: 0px -512px; width: 64px; height: 64px; padding-right:15px}
#sprite-1081{ background-position: 0px -576px; width: 64px; height: 64px; padding-right:15px}
#sprite-249{ background-position: 0px -640px; width: 64px; height: 64px; padding-right:15px}
#sprite-257{ background-position: 0px -704px; width: 64px; height: 64px; padding-right:15px}
#sprite-590{ background-position: 0px -768px; width: 64px; height: 64px; padding-right:15px}
#sprite-248{ background-position: 0px -832px; width: 64px; height: 64px; padding-right:15px}
#sprite-250{ background-position: 0px -896px; width: 64px; height: 64px; padding-right:15px}
#sprite-1108{ background-position: 0px -960px; width: 64px; height: 64px; padding-right:15px}
#sprite-1170{ background-position: 0px -1024px; width: 64px; height: 64px; padding-right:15px}
#sprite-1105{ background-position: 0px -1088px; width: 64px; height: 64px; padding-right:15px}


#sprite-1,#sprite-2,#sprite-3,#sprite-4,#sprite-8,#sprite-20,#sprite-122,#sprite-11,#sprite-51,#sprite-262,#sprite-7,#sprite-205,#sprite-9,#sprite-23,#sprite-24,#sprite-84,#sprite-13,#sprite-46,#sprite-328,#sprite-131,#sprite-348,#sprite-19,#sprite-17,#sprite-10,#sprite-186,#sprite-230,#sprite-96,#sprite-14,#sprite-301,#sprite-311,#sprite-63,#sprite-316,
#sprite-88{ background-position: 0 0; width: 0; height: 0; } 


.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #B6D4A4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #B6D4A4;
	box-shadow:inset 0px 1px 0px 0px #B6D4A4;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89bc6d), color-stop(1, #5EA03B) );
	background:-moz-linear-gradient( center top, #89bc6d 5%, #5EA03B 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89bc6d', endColorstr='#5EA03B');
	background-color:#89bc6d;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	border-radius:60px;
	border:1px solid #7da666;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:6px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #396023;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5EA03B), color-stop(1, #89bc6d) );
	background:-moz-linear-gradient( center top, #5EA03B 5%, #89bc6d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5EA03B', endColorstr='#89bc6d');
	background-color:#5EA03B;
}.myButton:active {
	position:relative;
	top:1px;
}
.myButton:link{
	color: #F6F6F6;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: none;
}

.myButton:visited{
	color: #F6F6F6;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: none;
}
.myButton:hover{
	color: #FFFFFF;
        font-weight:bold;
	text-shadow: #396023 1px 1px 0;	
	text-decoration: underline;
}